div.awards {
    overflow: hidden;
}

div.awards div.awardWrapper {
    overflow: hidden;
}

.awardname {
    display: block;
    line-height: 25px;
}
div.awards div.awardWrapper div.award {
    float:left;
    background-color: #E9E9E9;
    margin-top: 10px;
    border-radius: 10px;
    padding: 0 5px 0 5px;
}
div.awardWrapper div.award {
    text-align: center;
    position: relative;
}

div.awardWrapper div.award h3 {
    font-weight: bold;
    font-size: 14px;
}

div.awards div.awardWrapper div.award div.shade {
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    font-size: 11px;
    display: block;
    line-height: 25px;
}